
body{
	padding:0px !important;
}

.main_div{
	width:96%;
	float:left;
	margin:0px 2%;
}

.logo{
	width:20%;
}



.visible-desktop{
	display:block !important;
}


.carousel-slide-text {
    left: 40% !important;
    width: 50% !important;
}	




.carousel_more_info .icon img{
	width:100% !important;
}

i.icon, a.icon{
	margin-right:0px !important;
}

.side-body{
	padding:0px !important;
}

.page-title{
	padding-left:10px !important;
	font-size:26px !important; 
}

.main_con{
	width:100%;
	float:left;
	padding:0px !important;
}


.footer_right .soc_icon {
   float:left !important;
}


.sub_img{
	top:65px !important; 
}

.table-mo{
	margin-top:20px;
}


.backh3{
	font-size:26px !important;
}

.component-wrapper > div{
	border-bottom:none !important;
}


.product_col{
	width:22% !important;
}

.row .product_col:nth-child(4){
	margin-right: 0px!important;
}

.row .product_col:first-child{
	margin-left: 0px!important;
}

.product_col-h{
	width:80.5%;
}

.product_col_img{
	width:79.5%;
}

.menu ul li{
	padding-right:63px !important;
}


#pic_list li{
	width:22.2%;
}

#pic_list li .product_col{
	width:100% !important;
}

#pic_list li .product_col-h{
	width:85.5% !important;
}

#pic_list li .product_col_img{
	width:84.5% !important;
}

#target{
	width:79% !important;
	height:450px !important;
}

#target img{
	width:100% !important;
}

#pop_up_con{
	width:100% !important;
	left:0px !important;
	top:150px !important;
	margin:0px !important;
}
	
#left img, #right img{
	margin-top:200px;
}

.contact{
	width:65% !important;
}

.cloudzoom-zoom {
    border:1px solid #888;
    width:300px !important;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
	z-index:999;
}

.product_detail_imgt img{
	width:28%;
	margin:10px 10px 0px 0px;
}

.product_col_img{
	margin:0px 15px 40px!important;
}


.product_col-h{
	margin:0px 15px!important;
}

.nav-child { display:none!important;}